a:hover, a:focus {outline: none; text-decoration: none;}
.kad-header-left{
	padding: 0px;
	margin: 50px auto 0 auto;
	width: 960px;
	float: none;
}

.kad-header-right{
	display: none;
}
.kad_tagline{
	display: none;
}

#logo{
padding:0px;
}

#thelogo img {
height: 58px;
margin-top: 4px;
margin-bottom: -5px;
margin-left: -12px;
}

h1 {margin-top: -1px;}

#content {
	margin-top: 15px;
	padding: 0px;
}
.main.col-lg-9.col-md-8, .single-article article, aside.col-lg-3.col-md-4.kad-sidebar {margin-top: -5px;}
article.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry, .main.col-lg-9.col-md-8 {margin-top: -10px; padding-left: 0px;}

.boxed .container .headerclass .container{
width: 100%;
padding:0px;
}

aside.col-lg-3.col-md-4.kad-sidebar {
margin-top: -20px;
padding-top: 2px;
padding-bottom: 4px;
}

@media screen and (min-width: 300px) and (max-width: 320px) {
.related-post-title-arrow {display: none;}

.related-post-title {
max-width: 125px !important;
margin: 0px !important;
}

ul.related_post li {height: 110px !important;}
}

@media screen and (min-width: 325px) and (max-width: 555px) {
.related-post-title {
max-width: 150px !important;
margin: 0px !important;
}
}

@media screen and (min-width: 320px) and (max-width: 500px) {
.wp_rp_wrap {height: auto !important;}
}

.wp_rp_wrap {
background-color: #F4F4F4;
height: auto;
padding-bottom: 5px;
}

ul.related_post {padding: 0px 5px!important;}
.wp_rp_wrap .related_post_title {border: none !important;}

ul.related_post li {
height: 68px;
background-color: #fff !important;
padding: 4px 0px 0px 4px !important;
border-radius: 5px;
margin: 10px 0px !important;
border-bottom: none !important;
}

.related-post-title-arrow {
height: 67px;
border-radius: 5px;
background-image: url(/wp-content/themes/virtue/assets/img/wp_rp_img.png) !important;
background-position: 100% !important;
background-repeat: no-repeat !important;
margin-top: -4px;
}

.related-post-title:hover {text-decoration: underline;}

.related-post-title {
max-width: 360px;
margin: 0px;
float: left;
color: #9723b8;
margin-top: 10px;
margin-left: 15px;
font-size: 14px;
z-index: 1020;
position: relative;
}

.related_post_title {font-size: 25px;}
i.icon-reorder {display: none;}

@media screen and (min-width: 320px){
.col-lg-3.col-md-4.kad-sidebar {display: none;}
.col-lg-9 {width: 100%;}
#containerfooter .container .row .col-md-4 {width: 100% !important;}
}

@media screen and (min-width: 480px) {
.alignright .kad-next-link a {margin-right: 19px;}
#containerfooter .container .row .col-md-4 {width: 50% !important; float: left;}
}

@media screen and (min-width: 640px) {
.alignright .kad-next-link a {margin-right: 19px;}
#containerfooter .container .row .col-md-4 {width: 33% !important; float: left;}
}

@media screen and (min-width: 768px) {
.alignright .kad-next-link a {margin-right: 19px;}
article.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry{
	 margin-left: 0px!important; 
	 margin-right: 0px!important; 
}
#containerfooter .container {width: 710px;}
#containerfooter .container .row .col-md-4 {width: 33% !important; float: left;}
}

@media screen and (min-width:992px) {
.col-lg-3.col-md-4.kad-sidebar {display: inline;}
.col-lg-9 {width: 67%;}
}

select {width: 165px;}
#containerfooter .container .row .col-md-4 {width: 32%;}
#containerfooter .container .row .col-md-4 .widget-first {width: 110%;}

@-moz-document url-prefix() {input[type="text"] {text-align: center;}}
_:-ms-input-placeholder, :root input[type="text"] {text-align: center;}

@media screen and (min-width: 992px) {
.col-md-6, .span6, .col2-set .col-1, .col2-set .col-2 {width: 67%;}
.container {width: 960px;}
}

.a-g-ad {float: left;}
.topbarmenu ul li a {padding: 7px 8px 13px 8px;}

.fb-like-box.fb_iframe_widget {
width: 95% !important;
margin-left: 0px  !important;
}

.col-lg-3 {width: 32.8%;}
.col-lg-3.col-md-4.kad-sidebar {float: right;}
#authorTab {border: none;}
h5 {color: #000;}
h5 a {color: #AC10E4 !important;}
.author-latestposts h5 {color: #000 !important;}
.nav-tabs>li.active>a {color: #000 !important;}
#authorTab a {color: #AC10E4;}
.author-latestposts a {color: #AC10E4;}
#authorTab .active a {border-radius: 10px;}

.author-box {
background: white;
float: left;
margin-top: 0px;
width:65%;
border-radius: 10px 10px 10px 10px;
border: none;
}

.tab-content {
border-radius: 10px 10px 10px 10px;
border: none;
}

fb-comments, .fb-comments * {width:100% !important;}
.author-icon-link {padding: 4px 4px 29px 43px;}

div.img_foto_user{
background-repeat: no-repeat;
background-size: cover;
border: 3px solid #f1f9fe;
height: 50px;
width: 50px;
border-radius: 40px;
}

#topbar {
position: fixed;
right: 0;
left: 0;
margin: 0 auto;
height: 50px;
z-index: 1030;
width: 100%;
}

.kadence_recent_posts .recentpost_date {float: right !important;}
.kadence_recent_posts .recentpost_title {padding-top: 0px !important;}
.single-article aside {margin-top: 0px;}
#nav-main ul.sf-menu a {Arial !important}
.fb-comments{left:-8px;}
.row {margin: 0px;}
h3 {color: #D13A9B;}
.entry-content a, .entry-content a:hover{color: #9723b8;}
#nav-second ul.sf-menu>li{width:12.3%;}
#nav-second ul.sf-menu>li:hover{background:none;}
#nav-second ul.sf-menu a:hover{color: #9723b8;}
#nav-second{background-color:#f8f8f8;}
.bg-lightgray{background:none;}
.widget-inner ul li a{color:#9723B8;}
.postauthortop a, .postedintop a, .postauthortop a:hover, .postedintop a:hover{color: #ac10e4;}
.page-nav{font-size:23px;}

.page-nav a{
color:#ff00d8;
border: none;
padding: 0px 6px 0px 6px;
}

.page-numbers{
color:#ff00d8;
border-color: #ff00d8 !important;
border:solid 2px  !important;
}

.page-numbers:hover{
color:#000;
border-color: #000 !important;
border:solid 2px  !important;
}

.wp-pagenavi .li{
background: none;
color:#000;
border-color: #000;
}

.kad-btn-primary{background:#9723B8 !important;}

.breadcrumbs{
float: left;
margin: 0;
padding: 0% 0% 0% 12.3%;
width: 100%;
background: #fff;
}

.lang-switch{
margin: 0;
padding: 7px;
float: right;
}

.lang-switch .active{
color:#A8A8A8 !important;
font-size:12px;
}

.lang-switch .inactive a{
color:#AC10E4;
font-size:12px;
}

.breadcrumbs span a{
color:#AC10E4;
font-size:16px;
}

#comments a{color:#AC10E4;}

#topbar_languages {
float: right;
margin: 15px 60px 0px 0px !important;
}

#topbar_languages a {text-decoration: none;}
body {background-color: #F5F5F5;}
.boxed #wrapper.container {
	box-shadow: none !important;
	width: 100%;
	padding: 0px;
}
.topclass {background: #4C67D0;}
.topbar_social {margin: 10px;}

#nav-main ul.sf-menu a {
font-family: Lato !important;
line-height: 35px !important;
font-weight: 400 !important;
font-style: normal !important;
font-size: 18px !important;
color: #7b8691 !important;
margin-top: -15px;
}

#nav-main ul.sf-menu a:hover {text-decoration: underline !important;}
.banner.headerclass {
	background: #F5F5F5;
	margin: 0px;
}
.contentclass {
	background: #F5F5F5;
	width:100%;
	margin: 0 auto!important;
	padding-top:5px;
}

article.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry {
background: white;
border-radius: 10px;
padding: 0px 10px 0px 20px;
margin-left: 10px;
margin-right: 10px;
}

article.post.type-post.status-publish.format-standard.hentry.category-gifts {
background: white !important;
border-radius: 10px;
padding: 0px 10px 10px 20px !important;
}

article.post.type-post.status-publish.format-standard.hentry.category-qa {
background: white !important;
border-radius: 10px;
padding: 0px 10px 10px 20px !important;
}

.bg-con-2 {
background: #f1f9fe;
width: 99%;
height: 31px;
border-radius: 5px;
}

.img-p {
position: relative;
top: -40px;
left: 20px;
width: 300px;
float: left;
}

.name-date {
width: 300px;
color: #4d4d4d;
font-style: italic;
font-size: 13px;
margin: -50px 0px -40px 0px;
padding: 15px 0px 0px 65px;
}

.butt-cat {float: right;}

.butt-cat a {
background: #fc3bac;
color: white;
margin: -25px 10px 0px 0px;
width: 10%;
height: 20px;
padding: 2px 11px;
border-radius: 5px;
text-align: center;
position: relative;
top: -25px;
}

.butt-cat a:hover {color: white;}
#submit {border-radius: 8px;}

#email_sign {
float: right;
margin: -55px 100px 0px 0px !important;
}

#mail {
background: rgba(209, 58, 155, 0.32);
border: none;
border-radius: 8px 0px 0px 8px;
height: 40px;
width: 210px;
margin-left: 10px;
padding-left: 10px;
padding-right: 10px;
font-size: 15px;
font-family: Arial;
font-style: italic;
font-weight: normal;
color: #9723B8;
}

.but-mail {
height: 40px;
margin-left: -5px;
border: none;
border-radius: 0px 10px 10px 0px;
background: #D13A9B;
color: white;
font-size: 15px;
font-family: Arial;
font-style: italic;
font-weight: normal;
}

.but-mail:hover {background: rgba(209, 58, 155, 0.8);}

#respond {
background-color: #F7EFF9;
border-radius: 0px 0px 8px 8px;
margin-left: -10px;
padding: 0px 8px 2px 8px;
}

#commentform textarea {
border-color: #9723B8;
border-radius: 0px 8px;
}

#commentform a {color: #B1097B;}
.kad-btn-primary:hover {background: #A768B9 !important;}

input.text {
border: 1px solid #9723B8;
border-radius: 0px 8px !important;
}

div.user_pole {
width: 30% !important;
margin-left: 15px !important;
}

.col-lg-3.col-md-4.kad-sidebar {
background: #fff;
border-radius: 10px;
padding: 0px 10px 0px 10px;
}

.sidebar ul {padding-right: 1px;}

.footerclass {
background: none;
border-radius: 10px;
padding: 20px 10px;
text-align: center;
margin: 0px!important;
}

.activestate {
background-color: #F5F5F5 !important;
padding-bottom: 15px !important;
color: #4C67D0 !important;
height: 40px;
}

a.user-auth {
background: #374C9C;
border-radius: 5px;
color: #4C67D0;
position: relative;
top: -3px;
right: 10px;
margin: 0px 5px !important;
padding: 5px 8px !important;
display: block;
float: left;

}

a.user-auth:hover {color: #fff !important;}
.login-link, .logout-link {font-family: FontAwesome !important;}
.col-md-6.col-sm-6.kad-topbar-left {float: left;padding-left: 0px;}

@media screen and (max-width: 500px) {
#display-name-id {display: none;}
}

.single-footer .page-nav p {
font-size: 18px !important;
line-height: 40px !important;
}

.single-footer .page-nav p a {
color: #ff00d8 !important;
border: 2px solid #ff00d8 !important;
padding: 4px !important;
font-size: 18px !important;
}

.single-footer .page-nav p a:hover {
color: #000 !important;
border: 2px solid #000 !important;
padding: 4px !important;
font-size: 18px !important;
}

#page h1 a {color: #AC10E4 !important;}
#page ul li {color: #9723B8 !important;}
#page ul li a {color: #9723B8 !important;}

input#s {
position: relative !important;
left: 45px !important;
}

.sidebar .kadence_recent_posts ul {margin: 0 0 10px 7px;}
.entry-content {clear: both;}
.single-article article {margin-top: 0px;}
.postlist article {border: none;}
.footercredits p {color: #555;}

.wp-pagenavi {
width: 290px;
margin: 0 auto;
}

.sidebar .widget-inner li {
line-height: normal;
border-bottom: none;
}

@media screen and (max-width: 991px) { /*Vika*/
.col-lg-3.col-md-4.kad-sidebar {display: none;}
}

/*Sidebar*/
.single-article .post header {padding-top: 6px;}
.virtue_social_widget a {margin-bottom: 2px;}

aside.col-lg-3.col-md-4.kad-sidebar .sidebar section, aside.col-lg-3.col-md-4.kad-sidebar .sidebar section h3, aside.col-lg-3.col-md-4.kad-sidebar .sidebar section ul, aside.col-lg-3.col-md-4.kad-sidebar .sidebar section ul li, aside.col-lg-3.col-md-4.kad-sidebar .sidebar section ul li * {margin: 0; padding: 0;}

/*Recent Posts*/
#kadence_recent_posts-2 .widget-inner h3 {margin-left: -2px;}
.kadence_recent_posts img {padding-right: 10px !important;}
/*Recent Posts-END*/

/*Connect With Us*/
.virtue_social_widget.clearfix {margin-left: -3px;}
#widget_kadence_social-3 .widget-inner h3 {margin-left: -1px;}
.virtue_social_widget a {margin-bottom: 2px;}
/*Connect With Us-END*/

/*Email Subscription*/
#subscription {
margin-top: 9px;
margin-bottom: 2px;
}

.subscription_img {float: left;}

.subscription_div {
height: 50px;
padding-top: 2px;
}
.span1 {
color: #eb31a8;
font-family: Arial;
font-size: 30px;
font-weight: bold;
width: 215px;
}
.span2 {
color: #242424;
font-family: Arial;
font-size: 18px;
padding-left: 18px;
margin-top: 8px;
width: 220px;
}

.subscription_form {margin-top: 16px;}

.subscription_text {
border: 1px solid #D5D5D5;
border-radius: 5px;
color: #929292;
display: block;
float: left;
font-family: Arial;
font-size: 13px;
padding: 0px 12px;
height: 46px;
}
input[type="text"]::-webkit-input-placeholder {
color: #929292;
font-family: Arial;
font-size: 12px;
text-align: left;
}
.subscription_but {
border: none;
background: #F74FBA;
border-radius: 5px;
color: #fff;
font-family: Arial;
font-size: 14px;
font-weight: bold;
margin-left: 6px;
height: 46px;
width: 81px;
}
/*Email Subscription-END*/

/*Advertising*/
#text-17 {
margin-top: 11px;
margin-bottom: -3px;
}
/*Advertising-END*/

/*Trending NOW*/
.tptn_posts.tptn_posts_widget ul {margin-top: -10px;}

.sidebar .widget-inner li {
line-height: normal;
border-bottom: none;
}
.tptn_link {
background-size: cover;
display: block;
height: 147px;
margin-bottom: 10px !important;
margin-top: 0px !important;
width: 300px;
}
.colored-back {
color: #eb4771;
font-family: Arial;
font-size: 40px;
font-weight: bold;
float: left;
margin: -1px 10px 0px 0px !important;
}

.color-1 {color: #eb4771;}
.color-2 {color: #e722a1;}
.color-3 {color: #b33ad1;}

.tptn_title {
color: #9723b8;
display: table-cell;
font-size: 18px;
vertical-align: middle;
position: relative;
height: 40px;
width: 260px;
}
/*Trending NOW-END*/
/*Sidebar-END*/

/*Desktop Menu*/
.drop-down_menu .menu_icon_reorder {margin-right: 3px;}

.search_form_min {
margin: 13px 0px 0px -5px;
background-color: #4C67D0;
border-top: 1px solid rgba(146, 146, 146, 0.31);
border-bottom: 1px solid rgba(146, 146, 146, 0.31);
}

.search_form_min .img_butt_search {
background: #374C9C;
height: 30px;
color: #fff;
margin: 2px 0;
border: none;
width: 60px;
}

.header-center-icon{
display: none;
position: relative;
margin: 10px auto;
width: 195px;
z-index: 1;
}
.header-center-icon a #header-logo{height: 25px;}

.menu_icon_reorder{
width: 50px;
float: right;
}

.header-center-icon a #header-logo{height: 25px;}

.menu_icon_reorder{
width: 50px;
float: right;
}

@media screen and (max-width:325px){
.search_form_min #search {
width: 225px;
margin: 2px 3px;
}
}

.search_form_min #search {
-webkit-border-radius: 8px 0 0 8px;
color: black;
height: 30px;
width: 240px;
margin: 2px 0 2px -1px;
-webkit-appearance: none;
border: 1px solid rgba(0,0,0,.3);
padding: 4px;
background-color: rgba(255,255,255,.9);
font-size: 90%;
border-radius: 0;
}

_:-ms-input-placeholder, :root .search_form_min #search {float: left;}

.search_form_min .form-search_min{
margin: 2px auto;
width: 304px;
}

#search_form_min{display: none;}
.drop-down_menu_add .icon-info-sign {margin-left:5px;}

.drop-down_menu_add .icon-info-sign:hover {
background-color: #4C67D0;
margin: 0 0 0 5px;
padding:0px;
}

.search-open{margin-top: 77px!important;}
.fixed{position: fixed;}

@media (min-width: 992px){
.boxed.single .contentclass{
	width: 960px;
	padding-top: 15px;
}
.fixed{position: relative!important;}
}

@media (max-width: 991px){
#logo .kad-standard-logo {display: none;}
}

i.icon-reorder{z-index: 1;}
.menu_icon_reorder:hover, .menu_icon-info-sign:hover{text-decoration: none;}
.menu_icon_reorder:active, .menu_icon-info-sign:active{text-decoration: none;}
.menu_icon_reorder:link, .menu_icon-info-sign:link{text-decoration: none;}
.menu_icon_reorder:visited, .menu_icon-info-sign:visited{text-decoration: none;}

#top_menu_desk{
margin-top: 40px;
overflow: auto;
height: 458px;
}

@media screen and (min-height:471px) and (max-height:500px){
#top_menu_desk{height: 421px;}
}

@media screen and (min-height:441px) and (max-height:470px){
#top_menu_desk{height: 386px;}
}

@media screen and (min-height:400px) and (max-height:440px){
#top_menu_desk{height: 351px;}
}

@media screen and (min-height:366px) and (max-height:399px){
#top_menu_desk{height: 316px;}
}

@media screen and (min-height:337px) and (max-height:365px){
#top_menu_desk{height: 281px;}
}

@media screen and (min-height:296px) and (max-height:336px){
#top_menu_desk{height: 246px;}
}

@media screen and (min-height:255px) and (max-height:295px){
#top_menu_desk{height: 211px;}
}

@media screen and (max-height:254px){
#top_menu_desk{height: 176px;}
}

.icon-search {
color: #fff;
margin-left: 10px;
font-size: 19px;
cursor: pointer;
}

.search_topbar_min{display: none;}

@media screen and (min-width: 300px) and (max-width: 991px) {

.main.col-lg-9.col-md-8{padding-right:0px;}
.topbarmenu ul li a {padding: 7px 10px;}

_:-ms-input-placeholder, :root .search-query{
text-align:left !important;
color:gray !important;
}

_:-ms-input-placeholder, :root .search-query:-ms-input-placeholder{text-align: center!important;}
.form-search_min .search-query::-webkit-input-placeholder {text-align: center!important;}

@-moz-document url-prefix() {  
.search-query{text-align: start!important;}
}

@-moz-document url-prefix() { 
.search-query::-moz-placeholder {
color: grey;
text-align: center!important;
}
}

.col-sm-6 {width: 100%;
	padding:0px;} /*Vika*/
#search_form_top {display: none;}
.topbar_social {display: none;}
.info-dropdown{display: none;}
#topbar_search{display: none;}
.header-center-icon{display: block;}

.kad-retina-logo{display: none !important;}

.search_topbar_min{
display: block;
position: relative;
margin: -31px 0px 0px 0px;
}

.search_form_min {margin: 13px 0px 0px 0px;}

.top_menu_desk {
display: block !important;
position: absolute;
top: 10px;
width:100%;
}

.drop-down_menu{
background: #4C67D0;
width: 100%;
position: absolute;
}

#top_menu_desk {display: none;}
.menu_icon_reorder {margin: -8px 0px 0px 0px;}
.menu_icon_reorder:hover{background: none !important;}

i.icon-reorder {
display: block !important;
margin: -10px 0px 0px 8px;
padding: 10px 6px 3px 0px;
font-size: 25px;
position: relative;
top: 3px;
}

.drop-down_menu_add{width:100%;}

@-moz-document url-prefix() {
.drop-down_menu {position: absolute;}
}

.top_menu_desk_li {
clear: both;
border-top: 1px solid rgba(146, 146, 146, 0.31);
width: 100%;
}

.top_menu_desk_li a:hover {background: none !important;}
.top_menu_desk_li a:active {background: rgba(255,255,255,.2) !important;}
}

@media (max-width: 767px){
.search_form_min {margin: 13px -5px 0px -5px;}
}
/*Desktop Menu-END*/

/*Desktop_Menu*/
.top_menu_desk {display: none;}

@media screen and (max-width: 320px) {
.img-p {width: 210px !important;}
.foto-user-con-2.img_foto_user {display: none;}
.butt-cat {display: none;}
.f-g-ad {margin-left: -30px;}

.name-date {
margin: 15px 0px 0px 20px !important;
padding: 0px 0px 0px 0px !important;
width: 200px !important;
}

/*FireFox*/
@-moz-document url-prefix() {.topclass {width: 290px !important;}}
@-moz-document url-prefix() {.col-lg-3.col-md-4.kad-sidebar {display: none;}}
@-moz-document url-prefix() {ul.sf-dropdown-menu {margin: 5px 0px 0px -268%;}}
/*FireFox-End*/
}

/*@media screen and (max-width: 480px) {
/*IE*/
_:-ms-input-placeholder, :root #topbar {width: 420px;}
/*IE-End*/
}*/

@media screen and (min-width: 300px) and (max-width: 640px) {
.topbar_social {display: none;}

.top_menu_desk {
display: block;
position: absolute;/*Vika was relative*/
top: 10px;
}

#top_menu_desk {display: none;}
.menu_icon_reorder {margin: -8px 0px 0px 0px;}
.menu_icon_reorder:hover{background: none !important;}


@-moz-document url-prefix() {
.drop-down_menu {
position: absolute;
width: 290px;
}
}

.top_menu_desk_li a:hover {background: none !important;}
.top_menu_desk_li a:active {background: rgba(255,255,255,.2) !important;}

/*Opera*/
@media all and ( min-width : 0px ) {.sf-menu li:hover ul, .sf-menu li.sfHover ul {width: 195px !important;}}
/*Opera-End*/

/*Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
.sf-menu li:hover ul, .sf-menu li.sfHover ul {width: 205px !important;}
}
/*Chrome-End*/
}

/*Desktop_Menu-End*/

/*Info_Button*/
@media screen and (min-width: 300px) and (max-width: 650px) {
.col-md-6.col-sm-6.kad-topbar-left {width: 100%;} /*Vika was 170px*/
}

@media screen and (min-width: 380px) and (max-width: 400px) {
ul.sf-dropdown-menu {margin-left: -274% !important;}
}

@media screen and (max-width: 400px) {
.f-g-ad{margin-left: -15px};
}
@media screen and (min-width: 450px) and (max-width: 500px) {
ul.sf-dropdown-menu {margin-left: -278% !important;}
}

.info-dropdown {
float: right;
position: relative;
z-index: 100;
}

i.icon-info-sign:hover {
background-color: rgba(255,255,255,.2);
padding: 10px 7px 16px 9px;
margin: -6px 0px -15px -21px;
}

i.icon-info-sign {
color: #fff;
font-size: 20px !important;
margin: 4px 7px 1px -12px;
}

ul.sf-dropdown-menu {
background: #4C67D0;
margin: 5px 0px 0px 0px;
border: none;
margin-left: -283%;
}

.sf-dropdown-menu a {
color: #fff;
text-align: left;
font-family: sans-serif;
font-size: 14px;
}

.sf-menu ul li:hover {background-color: rgba(255,255,255,.2);}
.sf-menu ul li {border-bottom: none;}
/*Info_Button_END*/

/*Archives*/
@media screen and (min-width: 300px) and (max-width: 480px) {
div#page {width: 98% !important;}

.archives-by-subject {
float: left !important;
margin-right: 0px !important;
}
}

@media screen and (min-width: 480px) and (max-width: 480px) {
div#page {width: 98% !important;}

.archives-by-subject {
float: left !important;
margin-right: 0px !important;
}
}

@media screen and (min-width: 490px) and (max-width: 640px) {
div#page {width: 98% !important;}
}

@media screen and (min-width: 650px) and (max-width: 768px) {
div#page {width: 98% !important;}
}

div#page {
background: #fff;
border-radius: 10px;
float: left;
padding: 2px 5px 5px 15px;
width: 65%;
}

.page-template-archives .container{
	padding: 0px;
}

.archives-by-subject {
float: right;
margin-right: 10px;
}

.archives-by-month {float: left;}
/*Archives_END*/

/*Share-Buttons_Social-Bottom*/

.facebook, .twitter, .googleplus, .pinterest {float: left;}
.facebook, .googleplus, .pinterest, .twitter {margin-right: 10px !important; margin: 0px 0px 17px 0px;}
.facebook, .googleplus, .pinterest, .twitter {height: 20px;}

.container .row .main .post .share-buttons .pinterest.share-button, .container .row .main .post .share-buttons .googleplus.share-button{margin-top:-1px;}

 .container .row .main .post .share-buttons .pinterest.share-button a{
background-repeat: no-repeat;
width: auto!important;
min-width: 40px!important;
}
 .container .row .main .post .share-buttons .pinterest.share-button span{
position: relative!important;
display: block;
margin-left: 42px!important;
left: 0!important;
}

 .container .row .main .post .share-buttons .twitter.share-button a{
font-weight: bold;
color: #333;
font-family: 'Helvetica Neue',Arial,sans-serif;
font-size: 11px;
background-color: #eee;
background-image: -webkit-linear-gradient(#fff,#dedede);
background-image: linear-gradient(#fff,#dedede);
border: #ccc solid 1px;
border-radius: 3px;
height: 20px;
display: inline-block;
}
 .container .row .main .post .share-buttons .googleplus.share-button a{
font-family: Roboto,arial,sans-serif;
font-size: 10px;
color: #262626;
display: inline-block;
border: 1px solid rgba(0,0,0,.17);
font-weight: bold;
height: 20px;
}
 .container .row .main .post .share-buttons .twitter.share-button i{
position: absolute;
margin-top: 4px;
margin-left: 2px;
width: 16px;
height: 13px;
background: transparent url(https://platform.twitter.com/widgets/images/btn.27237bab4db188ca749164efd38861b0.png) 0 0 no-repeat;
}
.container .row .main .post .share-buttons .googleplus.share-button i{
position: absolute;
margin-top: 3px;
margin-left: 2px;
width: 14px;
height: 14px;
background: transparent url(/wp-content/themes/virtue/assets/img/google-plus.png) 0 0 no-repeat;
}

 .container .row .main .post .share-buttons .googleplus.share-button .g_name{
margin-left: 20px;
margin-right: 5px;
}
 .container .row .main .post .share-buttons .twitter.share-button .t_name{
padding: 0 3px 0 19px;
position: relative;
top: -1px;
}
/*Share-Buttons_Social-Bottom_End*/

/*Search*/
#search_form_top {
float: right;
margin: 7px 12px 0px 0px;
width: 186px;
}

#search_form {
position: relative;
z-index: 1000;
width: 100%;
display: table;
}

#search_top {
-webkit-appearance: none;
-webkit-border-radius: 8px 0 0 8px!important;
background: rgba(255, 255, 255, 0.2);
border-radius: 8px 0px 0px 8px;
border: none;
box-shadow: none;
display: table-cell;
float: left;
color: white;
font-size: 12px;
font-style: italic;
padding-left: 10px;
padding-right: 8px;
height: 36px;
width: 78%;
-webkit-box-shadow: none;
-moz-box-shadow: none;
}

@-moz-document url-prefix() { 
.search_top::-moz-placeholder {
color: white;
text-align: center!important;
}
}

_:-ms-input-placeholder, :root .search_top:-ms-input-placeholder{text-align: center!important;}
input::-webkit-input-placeholder {color: white; text-align: center;}

.button_search {
background: #374C9C;
background-repeat: no-repeat;
background-position: 11px 10px;
border-radius: 0px 8px 8px 0px;
border: none;
display: table-cell;
float: left;
margin: 0px -2px 0px 0px;
height: 36px;
width: 40px;
}
/*Search-End*/

/* Next Page Multiposts */
.next_page_anchor {
	background-color: #f1f9fe;
	color: #fc3bac;
	font-family: Arial;
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
	padding: 16px 16px 15px;
	border-radius: 5px;
	transition: background-color .4s ease-in-out,text-shadow .4s ease-in-out,color .4s ease-in-out;
	width: 100%;
}

.next_page_anchor:hover {
	background-color: #fc3bac;
	color: #fff;
	font-family: Arial;
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
	padding: 16px 16px 15px;
	border-radius: 5px;
	transition: background-color .4s ease-in-out,text-shadow .4s ease-in-out,color .4s ease-in-out;
}

.page-nav-multipagepost {
	text-align: center;
}

.next_page_anchor {
	display: table;
	margin-left: auto;
	margin-right: auto;
}

.next_page_unionspan {
	display: table-cell;
}

.nextpage-wrap {
	margin: 20px 20px 17px 20px;
}
.next_page_anchor i{ 
	font-size: 11px;
	padding-left: 5px;
}


/*Centering Advertising*/

.single-footer{
	margin-right: -10px;
	margin-left: -20px;
}
.single-post .f-g-ad {
	margin: 0 auto;
}
@media screen and (max-width:375px) {
	.single-post .boxed .contentclass {
		margin-left: -19px;
		margin-right: -19px;
	}

	.single-post article.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry {
		margin-left: 0px;
		margin-right: 0px;
	}
}
@media screen and (max-width: 345px) {
	.f-g-ad{margin-left: -10px!important;}
}
/*Centering Advertising-END*/

/*Changing navigation*/
.alignleft {
	width: 43%;
	margin-left: 20px;
}

.alignright {
	float: right;
	width: 43%;
	margin-right: 10px;
}

.kad-post-navigation.clearfix {
	width: 100%;
	margin-bottom: 0;
	margin-top: 10px;
	position: relative;
	top: 9px;
}

.kad-post-navigation .kad-next-link a,.kad-post-navigation .kad-previous-link a {
	display: inline-block;
	background: #fff!important;
	border-radius: 5px;
	border: 1px solid #FC3BAC;
	color: #FC3BAC;
	padding: 10px 20px;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 24px;
	margin-left: 0;
	position: relative;
	width: 100%;
}

.kad-post-navigation .kad-next-link a:hover,.kad-post-navigation .kad-previous-link a:hover {
	background: #FC3BAC!important;
}

.alignleft .icon-chevron-left {
	float: left;
	position: absolute;
	top: 40%;
	font-size: 18px;
}

.alignright .icon-chevron-right {
	float: right;
	position: absolute;
	top: 40%;
	font-size: 18px;
	right: 20px;
}


.navigation-title-left {
	float: right;
	margin: 0 0 0 25px;
}

.navigation-title-right {
	float: left;
	margin: 0 25px 0 0;
}

@media screen and (max-width:350px) {
	.kad-post-navigation .kad-next-link a, .kad-post-navigation .kad-previous-link a{
		padding:10px;
	}
	.alignright .icon-chevron-right {
		right: 10px;
	}
}
/*Changing navigation-END*/

/*Hide  category and author image*/
@media screen and (max-width:385px) {
	.butt-cat,div.img_foto_user {
		display: none;
	}

	.name-date {
		margin: 0;
	}
}

@media screen and (max-width:426px) {
	.twitter {
		clear: both;
	}
}
/*Hide  category and author image-END*/

/*For main page*/
@media screen and (max-width:767px){
        .postlist .col-md-7 header{
                padding:10px 0px;
        }
}

.wrap.contentclass .container.homepagecontent .row aside, .search .wrap.contentclass aside, .archive .wrap.contentclass aside{
 	display: none;
 }

.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8{
 	padding: 0px;
 	width: 100%;
 }

.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .home-margin, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8{
width:100%;
}
 /*Width of post in masonry*/
.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post{
	float: left;
	height: 465px;
	padding: 0px;
	margin: 0 0 4px 0 !important;
	background: none;
	min-width:210px;
	width: 11.111%;
}

@media screen and (max-width:1906px){
	 .wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post{
		width: 12.5%;
	}
}

@media screen and (max-width:1696px){
	.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post{
		width: 14.285%;
	}
}

@media screen and (max-width:1486px){
	 .wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post{
		width: 16.666%;
	}
}

@media screen and (max-width:1276px){
	 .wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post{
		width: 20%;
	}
}

@media screen and (max-width:1066px){
	 .wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post{
		width: 25%;
	}
}

@media screen and (max-width:856px){
	 .wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post{
		width: 33.333%;
	}
}

@media screen and (max-width:646px){
	 .wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post{
		width: 50%;
	}
}

@media screen and (max-width:436px){
	 .wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post{
		width: 100%;
	}
}
/*Width of post in masonry*/
.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post .row, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .row, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .row{
	margin: 0 1px;
	background: white;
	height: 465px;
	border-radius:10px;
}

 .wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post .col-md-5, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .col-md-5, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .col-md-5 {
	padding: 0px;
	width: 100%;
 }

 .wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post .img-margin-center, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .img-margin-center, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .img-margin-center{
	margin: 0px;
 }

.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post .col-md-7, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .col-md-7, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .col-md-7{
	padding: 0px;
	width: 100%;
 }

.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post h2, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post h2, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post h2{
	font-weight: 400;
	font-size: 20px;
	line-height: 25px;
	text-transform: uppercase;
	padding: 0 5px;
	margin: 0px;
	text-align: center;
}

.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post .bg, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .bg, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .bg{
	width: 100%;
	height:205px;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 10px 10px 0 0 ;
	background-position: 50%;
}

.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post .img-margin-center a, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .img-margin-center a, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .img-margin-center a{
	display: block;
	height: 205px;
	width: 100%;
	position: absolute;
	top:0;
	left:0;
}
.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post .subhead, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .subhead, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .subhead{
       position: absolute;
       top: 110px;
       width: 100%;
}
.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post .subhead a, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .subhead a, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .subhead a{
	color: #4d4d4d;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 25px;
}
.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post .subhead .bg-author, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .subhead .bg-author, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .subhead .bg-author{
	display: block;
	width: 70px;
	height: 70px;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 40px;
	border: 3px solid #3C4952;
	margin: auto;
}

.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post .subhead .postauthortop, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .subhead .postauthortop, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .subhead .postauthortop{
	margin-right: 0px; 
}
.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post .subhead .author_name, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .subhead .author_name, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .subhead .author_name{
	margin: 10px auto 0 auto;
	text-align: center;
}

.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post .postmeta, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .postmeta, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .postmeta{
	float:none;
}

.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post .postmeta .postdate, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .postmeta .postdate, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .postmeta .postdate{
	float: none;
	margin: 0;
	padding: 0;
	line-height: 25px;
	font-style: italic;
	color: #6d6d6d;
    position: absolute;
    top: 215px;
    width: 100%;
    background: none;
}
.wrap.contentclass .container.homepagecontent .row .main.col-lg-9.col-md-8 .post .postmeta .postdate .postday, .search .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .postmeta .postdate .postday, .archive .wrap.contentclass .container .row .main.col-lg-9.col-md-8 .post .postmeta .postdate .postday{
	font-size: 12px;	
}

/*Search page no result*/
.search .page-header{
	display: none;
}
.search .main.col-lg-9.col-md-8.postlist .alert{
	position: relative!important;
	margin: 0 auto;
	width: 526px;
	font-family: Arial;
	line-height: 40px;
	font-weight: 700;
	font-style: normal;
	color: #ac10e4;
	font-size: 38px;
}

.search-no-results .postlist .form-search{
	position: relative!important;
	left: 0px!important;
	top: 0px!important;
	margin: 10px auto;
	height: 36px;
	width: 195px;
}

.search-no-results .postlist .form-search input#s{
	left: 0px!important;
	border-radius: 8px;
	background-color: #6F85D8;
	color:#fff;
	padding:5px 8px 5px 10px!important;
	font-style: italic;
	border: none;
	height: 38px;
}

.search-no-results .postlist .form-search button#searchsubmit {
	margin-left: 155px !important;
	background: #374C9C;
	border-radius:0 8px 8px 0;
	height: 38px;
	width: 40px;
}

.search-no-results .postlist .form-search .search-icon{
	right: 0!important;
	padding: 1px 6px!important;
}
/*Search page no result*/

.wp-pagenavi{
        display:none;
}

#infscr-loading{
        display:none!important;
}
/*For main page-END*/

/*Search Ico*/
.is-desk {
color: #4C67D0;
font-size: 17px;
margin-left: 0px;
}

.is-desk:hover {
color: #fff;
font-size: 17px;
margin-left: 0px;
}
/*Search Ico-END*/

/*new*/
.blog.boxed #wrapper.container, .search #wrapper.container, .archive #wrapper.container{
	width: 100% !important;
	padding: 0;
}

/*.blog.boxed #thelogo img, .search #thelogo img, .archive #thelogo img {ST.VAlentine
	margin-left: -5px!important;
}*/

.blog.boxed .kad-header-left, .search .kad-header-left, .archive .kad-header-left{
	margin: 50px 0 0 0;
}

.blog.boxed .wrap.contentclass .container.homepagecontent, .search .wrap.contentclass .container, .archive .wrap.contentclass .container{
    width: 100%;
}

#topbar_search {
width: 146px;
}

@media (max-width: 767px){
	.blog .drop-down_menu, .search .drop-down_menu, .archive .drop-down_menu{
	margin-left: 0px;
	}
}

@media screen and (max-width: 991px) and (min-width: 300px){
	.kad-header-left{
		width: 100%;
	}
	.blog .topbarmenu ul li a, .search .topbarmenu ul li a, .archive .topbarmenu ul li a{
	padding: 7px 10px;
	}

	.blog i.icon-reorder, .search i.icon-reorder, .archive i.icon-reorder{
	margin: -10px 0px 0px 8px;
	}
}
.archive .page-header{
	padding-left: 12px;
    margin: 10px 0;
}

.archive #pageheader .container{
	padding: 0px;
}

.search article.page{
	display:none;
}

.acrhives-class{
	margin-top: -20px!important;
}